# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
#
# $Id: makefile.src,v 1.2 1997-09-08 22:47:01+00 rho Exp rho $
#

srcdir=$(RHIDESRC)/libide/stream
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) \
	sdepcoll.cc sdepende.cc sflagcol.cc sflagent.cc \
	sideedit.cc sidefile.cc soptions.cc sproject.cc \
	makefile makefile.src
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
